.section-2 {
	grid-column: span 12;
}

.form-container {
	width: 700px;
	background: var(--color3);
	margin: 0 auto;
	padding: 50px;
	display: flex;
	flex-direction: column;
	border-radius: 40px;
	min-height: 600px
}

form {
	flex-direction: column;
	display: flex;
}

form h1 {
	text-align: center;
}

input[type="email"],
input[type="password"] {
	width: 80%;
	margin: 0 auto;
	height: 50px;
	padding: 0 15px;
	border-radius: 50px;
	border: 2px solid var(--color6);
	background: var(--color4)
}

input[type="email"]{
	margin-bottom:25px
}

input[type="password"]{
	margin-bottom:15px;
}

form p {
	margin-top: 0px;
	text-align: center;
	margin-bottom: 40px
}

form button{
	color: var(--color8);
	border: 2px solid var(--color6);
	background-color: var(--color5);
	padding: 10px 25px;
	border-radius: 50px;
	text-decoration: none;
	cursor: pointer;
	width: 125px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 50px
}

form button:hover {
	color: var(--color1);
	border-color: var(--color1);
	background-color: var(--color6);
	transition: .4s;
}

.p-reg {
	position: relative;
	margin:0;
	bottom: 0
} 

@media(max-width: 790px) {
	.form-container {
		width: 90%;
	}
	
	input[type="email"],
input[type="password"] {
	
	width: 90%;
	}
}